Subject: Re: Letter of Intent
From: Arundhati Dutta <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Tue, 28 Dec 2021 14:48:41 +0530

10th Marksheet.pdf
<https://drive.google.com/file/d/171rkM6xi1AKEdM-WgO6KVOpsUMa-ZqKT/view?usp=drivesdk>
12th Marksheet.pdf
<https://drive.google.com/file/d/1_kdXQpCdQTzkRResv5WrLReWg7qteJMw/view?usp=drivesdk>
Arundhati PAN.pdf
<https://drive.google.com/file/d/1MGTZmvSIka7SjWpjY7wyINCh5D2PsV9t/view?usp=drivesdk>
MBA Certificate.pdf
<https://drive.google.com/file/d/1IGcWjAav8j0IQSFdbMjqyuFcUnQnHuyi/view?usp=drivesdk>
Dear Ashish,

Please find the documents and resignation letter copy as asked.

On Tue, 28 Dec 2021 at 12:27 PM, Arundhati Dutta <
[email-masked]> wrote:

> Dear Ashish,
>
> Thank You for your mail. I acknowledge it. I shall be sending the
> documents as mentioned in the Letter at earliest.
>
> Thanks And Regards
> Arundhati Dutta
>
> On Tue, 28 Dec 2021 at 12:20 PM, Ashish Dabral <[email-masked]>
> wrote:
>
>> Dear Arundhati,
>>
>> Please find the attached letter of intent. Please acknowledge receipt of
>> this email.
>>
>>
>> Regards,
>> Ashish Dabral
>>
>> ------------------------------
>> *From: *"arundhatidutta403" <[email-masked]>
>> *To: *"Ashish Dabral" <[email-masked]>
>> *Sent: *Tuesday, December 28, 2021 10:03:06 AM
>> *Subject: *Test Mail
>>
>> Hi,
>>
>> I am writing this mail to give you an update on my mail ID.
>>
>> Thanks And Regards
>> Arundhati Dutta
>>
>>